# CNCF Technical Oversight Committee (TOC)

The CNCF TOC is the technical governing body of the CNCF Foundation. It admits and oversees all projects in the CNCF Foundation and has a mandate to facilitate driving neutral consensus for:
* defining and maintaining the technical vision for the Cloud Native Computing Foundation,
* approving new projects within the scope for CNCF set by the Governing Board, and create a conceptual architecture for the projects,aligning projects, removing or archiving projects,
* accepting feedback from end user committee and map to projects,
* aligning interfaces to components under management (code reference implementations before standardizing), and defining common practices to be implemented across CNCF projects, if any.

## Members

* **Jonathan Boulle** (term: 3 years - start date: 1/29/2016)
* **Bryan Cantrill** (term: 3 years - start date: 1/29/2016)
* **Camille Fournier** (term: 3 years - start date: 1/29/2016)
* **Brian Grant** (term: 2 years - start date: 3/17/2016)
* **Benjamin Hindman** (term: 3 years - start date: 1/29/2016)
* **Solomon Hykes** (term: 2 years - start date: 3/17/2016)
* **Elissa Murphy** (term: 2 years - start date: 3/11/2016)
* **Ken Owens** (term: 3 years - start date: 1/29/2016)
* **Alexis Richardson** (term: 3 years - start date: 1/29/2016)

## Mailing List

cncf-toc@lists.cncf.io: https://ponymail.cncf.io/list.html?cncf-toc@lists.cncf.io

## Voting

In various situations the CNCF TOC shall hold a vote. These votes can happen on the phone, email, or via a voting service, when appropriate. TOC members can either respond "agree, yes, +1", "disagree, no, -1", or "abstain". A vote passes with two-thirds vote of votes cast based on the charter (see [6(c)(viii)](https://cncf.io/governance)). An abstain vote equals not voting at all.

## Meeting Time

The TOC meets on the 1st and 3rd Wednesday of every month at 8AM PT (USA Pacific):

http://uberconference.com/cloudnative 
Conference Number: +1-415-579-0198 No Pin Needed

## Scheduled Community Presentations

* May 4th, 2016
 * [Prometheus](https://prometheus.io/) ([overview](https://docs.google.com/presentation/d/1GtVX-ppI95LhrijprGENsrpq78-I1ttcSWLzMVk5d8M/edit?usp=sharing)): Fabian Reinartz, Julius Volz
* August 3rd, 2016
 * [Fluentd](http://www.fluentd.org/) ([overview](https://docs.google.com/presentation/d/1S79MNv3E2aG8nuZJFJ0XMSumf7jnKozN3vdrivCH77U/edit?usp=sharing)): Kiyoto Tamura
 * [Heron](https://github.com/twitter/heron) ([overview](https://docs.google.com/presentation/d/1pKwNO2V3VScjD1JxJ0gEgFTwAOccJgaJxHWgwcyczec/edit?usp=sharing)): Karthik Ramasamy
 * [Minio](https://minio.io/) ([overview](https://docs.google.com/presentation/d/1DGm_Zwq7qYHaXm6ZH26RAQeyBAKF1FOCLlEZQNTMJYE/edit?usp=sharing)): Anand Babu Periasamy
* August 17th, 2016
 * [CoreDNS](https://github.com/miekg/coredns) ([overview](https://docs.google.com/presentation/d/1LPvM44Pi7gletiDs40P7XmTKJLez5nz88ObYCHrHal8/edit?usp=sharing)) ([proposal](https://docs.google.com/document/d/1Wt9nrD6siNe7oMmvJbEHf6Ns2-bbmgdinxX_mX0K2D0/edit?usp=sharing)): Miek Gieben 
 * [OpenTracing](http://opentracing.io/) ([overview](https://docs.google.com/presentation/d/1kQkmJtT0bjSRvUTP5YFTKaXSfIM3aL7zxja_KtZtbgw/edit#slide=id.g15fc45ec1a_0_165)): Ben Sigelman
* September 7th, 2016
 * [CockroachDB](https://github.com/cockroachdb/cockroach) ([overview](https://docs.google.com/presentation/d/1_kmax5ESAIjtuRZGl8nF6k1W3qlLgZsq2T8qzHYC6o0/edit?usp=sharing)): Spencer Kimball 
* September 21st, 2016
 * [NATS](http://nats.io/) ([overview](https://docs.google.com/presentation/d/1LZtbV7xArLi3b1C3eh4ZlipyhPEk9iMS6YVzvLOmbpc/edit?usp=sharing)): Larry McQueary and Brian Flannery
* October 5th, 2016
 * [Zipkin](https://github.com/openzipkin/zipkin) ([overview](https://docs.google.com/presentation/d/1w3WVP_rgmxDjLCEC2JInFz1tsqRP61EHfMswbApZXKw/edit#slide=id.g181ddbc52d_0_0)): Adrian Cole
 * [linkerd](https://linkerd.io/) ([overview](https://docs.google.com/presentation/d/19aamsOR__zGFNNFCmid2TjaJwEqNOXmHRa34EQwf3sA/edit#slide=id.g181e6fdb33_0_0)): Oliver Gould and William Morgan
* October 19th, 2016
 * [gRPC](http://www.grpc.io/) ([overview](https://docs.google.com/presentation/d/16mNYaqgd7BaV50OnbcuQ1zRHpWoUKhL3XHvCJwEm8CE/edit#slide=id.g185c09339a_23_106)): Varun Talwar
* December 7th, 2016
 * [Pachyderm](http://www.pachyderm.io/) ([overview](https://docs.google.com/presentation/d/1sy4CAdiBEu_kTV3kKFwd78JekhhdSbXaY3sthOfjKS4/edit?usp=sharing)) by Joe Doliner
 * [rexray/libstorage](https://github.com/codedellemc/rexray) ([overview](https://docs.google.com/presentation/d/1w_X7Qao1SCw8Nggl2B-qKk7z7OJpv0Z90B_YFR5jWts/edit?usp=sharing))
* January 4th, 2017
 * [Traefik](https://traefik.io/) by Emile Vauge
 * [fission](https://github.com/platform9/fission) by Soam Vasani
* TODO (interested presenters contact cra@linuxfoundation.org)

## Meeting Minutes

* [Feb 17th, 2016](https://docs.google.com/presentation/d/1uPV3xZihh5tB1c5OuCOBlNoFrM59XY1A2572oTwF8tA/edit?ts=56be1994#slide=id.gd6438e42c_4_116)
* [March 2nd, 2016](https://docs.google.com/presentation/d/1l-Sbw0nyaPUS1SmUsTZjzLyl0HcVSdosD2P_vFqHgZM/edit?ts=56d49093#slide=id.g11adb63271_0_0)
* [March 9th, 2016](https://docs.google.com/presentation/d/1Rfk35Zw1-ZvdSYLoCgiR6OqqQsB8Vt4CwTJ41LMw7kk/edit)
* [March 16th, 2016](https://docs.google.com/presentation/d/146tpCKBVtV-V93YvkcHdXZQ4asNYhashBS0_-2hfjtI/edit#slide=id.g10d22b4d73_16_10)
* [April 13th, 2016](https://docs.google.com/presentation/d/1LvMHQn2MYapjMrjNHw6tWbxOnYFNrqvigZfVt1YkTFU/edit#slide=id.gd5ae4e962_2_136)
* [April 20th, 2016](https://docs.google.com/presentation/d/1LvMHQn2MYapjMrjNHw6tWbxOnYFNrqvigZfVt1YkTFU/edit#slide=id.gd5ae4e962_2_136)
* [May 4th, 2016](https://docs.google.com/presentation/d/11jk9t_oRovx0fNoRnGInVeNn3PsaOKIb5K_c704Zwhs/edit?usp=sharing)
* [May 25th, 2016](https://docs.google.com/presentation/d/1q_N23ucJ460D20vW7QHZCvjUxsfrmDxShjd9LYVJVH4/edit#slide=id.g118c2199ab_0_44)
* [June 1st, 2016](https://docs.google.com/presentation/d/1YOZuqgVLxiLsyVdFROk3pEuA6rPJy8dziOo4hIy6lHM/edit#slide=id.gd5ae4e962_2_136)
* [June 21st, 2016](https://docs.google.com/presentation/d/1VJi3mXaYJgDICC7PIMaJnsJgY5LXwO56JZi8u1huOdc/edit?usp=sharing)
* [July 6th, 2016](https://docs.google.com/presentation/d/16oNakrb9tz8ND3K3WTkW4nEqM-CJOlLTnP2z6rVAVog/edit?usp=sharing)
* [July 20th, 2016](https://docs.google.com/presentation/d/1h8HFOAVLrJTvjUPP6ZHG2SzVKsTaMLvbiqjzUj4vml8/edit?usp=sharing)
* [August 3rd, 2016](https://docs.google.com/presentation/d/1ZZFn7EfySQuAFBOH_EWGKifzXTWSSqpnFNuJLAXVBmk/edit#slide=id.g1424cc439e_3_0)
* [August 17th, 2016](https://docs.google.com/presentation/d/1MkxZkzuYeMBGxQ4jUg4xQSE4uA3HNim8jPdelHEGrgo/edit#slide=id.g7460a6112_0_0)
* [September 7th, 2016](https://docs.google.com/presentation/d/1PF_01_EKApXnq_jmtQw1h-axx_MonBvprD1LlZHm5Q8/edit?ts=57d00b46#slide=id.gd5ae4e962_2_136)
* [September 21st, 2016](https://docs.google.com/presentation/d/1T29kNMvfNPNUX-MWjld08c---1Yi2PH8YvXPs8ez5wg/edit?usp=sharing)
* [October 5th, 2016](https://docs.google.com/presentation/d/17UEN7nz-BVSkzrdWqM2-DDMxrPzheZotTLJgbzzMk1k/edit?usp=sharing)
* [October 19th, 2016](https://docs.google.com/presentation/d/1xbMsdJdLZzokm8Lf4-S4lr5HauOWOs46V9XSbh011ig/edit?usp=sharing)
* [November 2nd, 2016](https://docs.google.com/presentation/d/1QVF84vF1wo3NiA5VtreaHy5EyLOY4pG1DQdiM2Exb_w/edit#slide=id.gd5ae4e962_2_136)
* [November 16th, 2016](https://docs.google.com/presentation/d/124ouW9yzJHukNbYa1-orQP2O0EjQHQmiU7yGHw0FkRY/edit?usp=sharing)
* [December 7th, 2016](https://docs.google.com/presentation/d/1pArH2wd0O065ueHEbUofJ0Ng0i3XWtyHXL7KioFfoZI/edit?usp=sharing)
